Page MenuHomePhabricator

add "warningbox" class for CentralAuth and GlobalBlocking extension to "onSpecialContributionsBeforeMainOutput" hook output
Closed, ResolvedPublic

Description

As follows T234509: Add `warningbox` to `mw-warning-with-logexcerpt` carrying elements, we need add class warningbox to div having mw-warning-with-logexcerpt class outputs for keep styling.

Details

Related Gerrit Patches:

Event Timeline

Rxy created this task.Oct 29 2019, 6:25 AM
Restricted Application added a project: User-Rxy. · View Herald TranscriptOct 29 2019, 6:25 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 546791 had a related patch set uploaded (by Rxy; owner: Rxy):
[mediawiki/extensions/CentralAuth@master] Add 'warningbox' class for onSpecialContributionsBeforeMainOutput

https://gerrit.wikimedia.org/r/546791

Change 546792 had a related patch set uploaded (by Rxy; owner: Rxy):
[mediawiki/extensions/GlobalBlocking@master] Add 'warningbox' class for onSpecialContributionsBeforeMainOutput

https://gerrit.wikimedia.org/r/546792

Rxy moved this task from In progress - Development to Development on the User-Rxy board.

@Rxy Thanks for your patches, would you provide a before/after screenshot?

Rxy added a comment.Nov 8 2019, 12:18 PM

@Rxy Thanks for your patches, would you provide a before/after screenshot?

Change 546791 merged by jenkins-bot:
[mediawiki/extensions/CentralAuth@master] Add 'warningbox' class for onSpecialContributionsBeforeMainOutput

https://gerrit.wikimedia.org/r/546791

Change 546792 merged by jenkins-bot:
[mediawiki/extensions/GlobalBlocking@master] Add 'warningbox' class for onSpecialContributionsBeforeMainOutput

https://gerrit.wikimedia.org/r/546792

Volker_E closed this task as Resolved.Nov 13 2019, 11:31 PM
Volker_E triaged this task as Medium priority.

Thanks @Rxy!